<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8"/>
        <title>Note</title>
    </head>
    <body>
        {% if notes %}
            {% for note in notes %}
                <h3>to: {{ note.to }}</h3>
                <h3>from: {{ note.sender }}</h3>
                <h2>{{ note.title }}</h2>
                <p>{{ note.message }}</p><br>
            {% endfor %}
        {% endif %}
    </body>
</html>